@roweryan opened this Issue on February 15th 2017

Seriously guys? Red Hat 7 and CentOS 7 are no longer supported?

@tsteur commented on February 15th 2017 Owner

Hi, we still support Piwik 2.X in case you are on an older PHP version.

@tsteur commented on February 15th 2017 Owner
@sgiehl commented on February 15th 2017 Member

Maybe that's not visible enough. We could add a second download button for LTS version or at least a small note with a link

@roweryan commented on February 15th 2017

Phew :+1:

I have an update script that uses the latest.zip file. Maybe the web gui could link to the LTS release page? (and the faq entry too)

This Issue was closed on February 15th 2017
Powered by GitHub Issue Mirror